Description: remove an obsolete test that fails with recent versions of Node.js
 because of an implementation change (https://github.com/nodejs/node/commit/a0f338ecc1)
Bug-Debian: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=963771
Author: Olivier Tilloy <olivier.tilloy@canonical.com>

--- a/test/tests.js
+++ b/test/tests.js
@@ -217,16 +217,6 @@ describe("performance", function () {
   const tupleCount = 100000;
   const elemCount = 10;
 
-  it("can handle a lot of strings", function () {
-    for (var i = 0; i < tupleCount; ++i) {
-      const elems = [];
-      for (var j = 0; j < elemCount; ++j) {
-        elems.push(Math.random().toString(36).slice(2));
-      }
-      assert.deepEqual(tuple.apply(null, elems), elems);
-    }
-  });
-
   it("can handle a lot of objects", function () {
     for (var i = 0; i < tupleCount; ++i) {
       const elems = [];
